html, body, table, td {
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
}

body {
	background-color: #050303;
	color: #FFFFFF;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Century Gothic, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url("/images/site/horrors/background.jpg");
	background-position: top center; 
	background-repeat: repeat-x;
}

#release_page .box h3, .box h3, .blog_entry h2, .form_button, .latest_listing h2 {
	background-color: #A40305;
	background-image: url('/images/site/blue-background.gif');
	background-image: url("/images/site/horrors/box-background.jpg");
	background-repeat: repeat;
	color: #FFF;
	padding: 10px;
	border-bottom: 1px solid #333333;
	text-transform: uppercase;
	font-weight: bold;
    text-shadow: 0 0 10px #000;
}

p, #right li {
	line-height: 20px;
	padding: 0px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#right li {
	padding-top: 0px;
}

#right ol, #right ul {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

img {
	border: 0px;
}

.clean, .clean li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.clean li {
}

.box {
	background-image: url('/images/site/box-bg.png');
	background-position: top left;
	background-repeat: repeat;
	_background-image: none;
	_background-color: #111111;
	border: 1px solid #333333;
}

#site_player {
	height: 320px;
	position: absolute;
}

#site_player_holder {
	height: 320px;
}

h1, h2, h3, div.image {
	font-family: Century Gothic, Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	color: #FFF;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	display: block;
}

h1.image, h2.image, h3.image, div.image {
	width: 540px;
	height: 20px;
	overflow: hidden;
	text-indent: 3000px;
	white-space: nowrap;
	background-position: top left;
	background-repeat: no-repeat;
}

#page_header {
	width: 540px;
	height: 40px;
	overflow: hidden;
	position: absolute;
	margin-top: -40px;
}

h1.image {
	/*
	margin-left: 265px;
	*/
}

h2, h3 {
	font-size: 16px;
	line-height: 20px;
	clear: left;
}

h2 a, h3 a {
	text-shadow: 4px 4px 3px #000000;
	text-decoration: none;
}

h3, .blog_entry h2 {
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 10px;
    font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	padding-bottom: 4px;
}

h2.image, h3.image {
	height: 20px;
}

a, a:link, a:visited, a:hover {
	text-decoration: none;
	color: #FFF;
}

p a, p a:link, p a:visited, p a:hover {
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

.clear {
	clear: both;
	height: 1px;
	width: 1px;
	display: block;
	overflow: hidden;
}

.body_a {
	background-image: url('/images/mini-sites/ambients/synoiz-background.gif');
	background-position: center center; 
	background-repeat: repeat;
}

.body_ee {
	background-image: url('/images/mini-sites/ambients/ever-emptiness/myspace-background.jpg');
	background-position: center center; 
	background-repeat: repeat;
}

.body_gs {
	background-image: url('/images/myspace/getting-safer/background.jpg');
	background-position: top left; 
	background-repeat: repeat-x;
}

#TB_window {
	color: #FFFFFF;
}

.meta {
	display: none;
}

#outer {
	width: 835px;
	text-align: left;
}

#inner {
	width: 835px;
	background-image: url('/images/site/frontiers/main-bg.png');
	background-position: center top; 
	background-repeat: repeat;
}

#header {
	width: 835px;
	height: 225px;
	background-image: url('/images/site/frontiers/header-background.png');
	background-position: center bottom; 
	background-repeat: no-repeat;
	text-align: left;
}

#synoiz_logo {
	width: 222px;
	height: 183px;
	margin-left: 15px;
    margin-top: 20px;
	float: left;
}

#menu {
	/*
	text-align: center;
	width: 430px;
	position: absolute;
	top: 0px;
	margin-left: 350px;
	padding-left: 50px;
	*/
	margin-left: 380px;
	padding-top: 30px;
}

#left {
	width: 235px;
	padding-left: 15px;
	margin-right: 13px;
	float: left;
	background-image: url('/images/site/frontiers/sidebar-bg.gif');
	background-repeat: repeat-y;
	background-position: top right;
}

#right {
	font-size: 13px;
	color: #FFF;
	padding-bottom: 85px;
	padding-right: 10px;
	float: left;
	width: 540px;
}

#right p, #right h4 {
	padding-left: 5px;
}

#menu {
	*width: 400px;
	*white-space: normal;
	*overflow: visible;
}

#menu ul, #menu li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: inline;
	overflow: hidden;
	*display: block;
	*float: left;
	*overflow: visible;
}

.menu_item {
/*
	width: 100px;
	height: 40px;
	display: block;
	float: left;
	background-color: #DDD;
*/
	display: block;
	float: left;
}

.main_title {
	margin-bottom: 10px;
}

.press_photo {
	float: right;
	width: 200px;
	height: 280px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}

.clear_left {
	clear: left;
	height: 1px;
	overflow: hidden;
}

#menu li .menu_item a {
	display: block;
	height: 30px;
	background-position: left top;
	background-repeat: no-repeat;
	white-space: nowrap;
	text-indent: 200px;
	overflow: hidden;
	margin-bottom: 5px;
	*margin-bottom: 0px;
}

#menu li .menu_item a:hover {
	background-position: left bottom;
}

#menu li #menu_about a {
	background-image: url('/images/site/frontiers/menu-about.png');
	width: 88px;
}
#menu li #menu_blog a {
	background-image: url('/images/site/frontiers/menu-blog.png');
	width: 74px;
}
#menu li #menu_contact a {
	background-image: url('/images/site/frontiers/menu-contact.png');
	width: 118px;
}
#menu li #menu_media a {
	background-image: url('/images/site/frontiers/menu-media.png');
	width: 87px;
}
#menu li #menu_press a {
	background-image: url('/images/site/frontiers/menu-press.png');
	width: 76px;
}
#menu li #menu_releases a {
	background-image: url('/images/site/frontiers/menu-releases.png');
	width: 110px;
}
#menu li #menu_news a {
	background-image: url('/images/site/frontiers/menu-news.png');
	width: 75px;
	margin-left: 25px;
}
#menu li #menu_store a {
	background-image: url('/images/site/frontiers/menu-webstore.png');
	width: 127px;
}

#menu li.selected a {
	background-position: left bottom;
}

#news_content {
	background-image: url('/images/site/news-entry-bg.gif');
	background-position: top left;
	background-repeat: repeat-y;
}

.news_entry {
	margin-bottom: 20px;
}

.news_entry h2 {
    /*
	font-size: 13px;
	line-height: 18px;
    */
	border-bottom: 1px dashed #666666;
	padding: 4px;
}

.news_entry .news_text {
	padding-left: 15px;
	padding-right: 15px;
}

.news_entry .news_text p {
	padding-top: 0px;
	margin-top: 0px;
}

#blog_content {
}

.blog_text {
	padding: 10px;
}

#blog_content #content_text, #news_content #content_text {
	display: none;
}

.blog_entry {
	margin-bottom: 20px;
	clear: right;
}

.blog_title {
	display: table-cell; 
	vertical-align: middle;
	padding: 0px;
	padding-bottom: 0px;
}

.blog_button {
	padding-right: 15px;
	text-align: right;
	font-weight: bold;
	border-top: 1px dashed #666;
	padding-top: 6px;
	padding-bottom: 10px;
}

.blog_entry h2 {
	padding: 10px;
	line-height: 20px;
	font-size: 13px;
	margin: 0px;
}

.blog_date, .news_date {
	margin: 0px;
	padding: 0px;
	color: #717171;
	font-weight: bold;
}

#message_box_errors {
	color: #CC0000;
	font-weight: bold;
}

#message_box_notices {
	color: #09F;
	font-weight: bold;
}


.pagelinks {
	clear: left;
	float: right;
	text-align: right;
	padding-bottom: 15px;
}

.pagelinks ul, .pagelinks li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.pagelinks li {
	padding: 4px;
	border: 1px solid #666;
	display: inline;
	margin-right: 4px;
}

.pagelinks li.pagelink_title {
	border: 0px;
}

.pagelinks li a {
	font-weight: bold;
	text-decoration: underline;
}

#twitter_box {
	margin-top: 25px;
	width: 200px;
	padding-bottom: 25px;
}

#twitter_logo {
	margin-bottom: 5px;
}

#twitter_box_link {
	text-align: right;
	font-weight: bold;
}

#twitter_box ul, #twitter_box li, .blog_tags ul, .blog_tags li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#twitter_box li {
	padding-bottom: 5px;
	border-bottom: 1px dashed #666;
	margin-bottom: 5px;
	font-size: 10px;
	line-height: 14px;
	color: #CCC;
}

#twitter_box li a {
	color: #FFF;
}

#twitter_box li a:hover {
	text-decoration: underline;
}

.blog_tags {
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
}

.blog_tags li {
	font-size: 10px;
	line-height: 18px;
	display: inline;
	margin-right: 4px;
}

.blog_tags li a {
	text-decoration: underline;
}

#share_bar {
	float: right;
	margin-top: 40px;
	margin-right: 28px;
}

.image_box_left, .image_box_right {
	border: 1px solid #666;
	margin: 10px;
	padding: 0px;
	width: 200px;
	background-color: #000;
}

.image_box_left p, .image_box_right p {
	display: block;
	text-align: center;
	margin: 0px;
	padding: 10px;
	font-size: 10px;
	line-height: 16px;
}

.image_box_left {
	margin-left: 0px;
	margin-right: 20px;
	float: left;
}

.image_box_right {
	margin-right: 0px;
	margin-left: 20px;
	float: right;
}

.media_box {
	/*background-color: #000;
	border: 1px dashed #666;*/
	padding: 10px;
	float: left;
}

.media_box h2 {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	font-family: Century Gothic, Arial, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
}

.media_box a {
	text-decoration: none;
}

.media_box a:hover {
	text-decoration: underline;
}

#press_releases {
	margin-right: 25px;
}

#reviews {
	width: 240px;
}

#content_text {
	clear: left;
}

#content_text a {
	text-decoration: underline;
}

#press_releases ul, #press_releases li, .media_box ul, .media_box li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

#reviews li {
	padding-left: 15px;
	padding-bottom: 5px;
}

#reviews li.latter {
	padding-top: 15px;
}

#press_releases li {
	background-image: url('/images/site/press-pdf-icon.gif');
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-bottom: 10px;
	font-family: Century Gothic, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}


.article_table {
	width: 500px;
}

.article_table th, .article_table td {
	font-size: 11px;
}

.article_table th {
	background-color: #999;
	text-align: center;
}

.article_table td {
	background-color: #666;
}

.article_table .no_result {
	text-align: center;
}

.article_table .form_file {
}

.article_table td.center {
	text-align: center;
}

.reorder-arrow {
	float: right;
	margin: 3px;
}

.table_inner th, .table_inner td {
	padding: 4px;
	font-size: 11px;
}

.table_inner th {
	height: 30px;
}

.table_inner td a {
	color: #FFF;
	text-decoration: none;
}

.table_inner h1, .table_inner h2, .table_inner h3 {
	font-size: 12px;
	font-family: Century Gothic, Arial, Verdana, Helvetica, sans-serif;
	line-height: 16px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}

.table_inner th {
	background-color: #666;
	color: #FFF;
	font-weight: bold;
}

.table_inner td {
	background-color: #333;
}

.table_inner td.centre {
	text-align: center;
}

.table_inner .list_empty {
	text-align: center;
}

.table_inner th, .table_inner td {
	padding: 4px;
	font-size: 11px;
}

.table_inner th {
	height: 30px;
}

.table_inner td a {
	color: #FFF;
	text-decoration: none;
}

.table_inner h1, .table_inner h2, .table_inner h3 {
	font-size: 12px;
	font-family: Century Gothic, Arial, Verdana, Helvetica, sans-serif;
	line-height: 16px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}

.table_inner th {
	background-color: #666;
	color: #FFF;
	font-weight: bold;
}

.table_inner td {
	background-color: #333;
}

.table_inner td.centre {
	text-align: center;
}

.table_inner .list_empty {
	text-align: center;
}

span.form_description {
	display: block;
	margin-left: 125px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.form_row label.form_description {
	float: none;
	width: auto;
	font-weight: normal;
	padding: 0px;
	text-align: left;
}

.form_outer fieldset {
	border: 3px solid #444;
	background-color: #333;
	margin-bottom: 10px;
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

*html .form_outer fieldset {
	background-image: url('/images/ui/site/fieldset_ie_background.gif');
	background-repeat: repeat-x;
	background-position: top left;
}

.form_outer fieldset legend span {
	background-color: #333;
	border: 3px solid #444;
	color: #FFF;
	padding: 6px;
	display: block;
}

.form_outer fieldset fieldset {
	margin: 10px;
	border: 1px solid #333333;
	background-color: #666666;
	width: auto;
}

.form_outer fieldset fieldset legend {
	background-color: #666666;
}

.form_outer legend {
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

.inner_navigation {
	padding: 5px;
}

.column {
	white-space: nowrap;
}

.column_filename a {
	display: block;
	width: 150px;
	overflow: hidden;
}

.release_section {
	clear: left;
	margin-bottom: 20px;
}

.release_section_clear {
	clear: left;
	width: 1px; 
	height: 10px; 
	overflow: hidden;
}

.release_section_content {
	border: 1px solid #333;
	padding: 25px 10px 15px;
}

.release_listing {
	float: left;
	width: 129px;
	text-align: center;
}

.release_listing a {
	text-decoration: none;
	font-weight: bold;
	line-height: 16px;
	padding-top: 6px;
}

.release_listing img {
	margin-bottom: 3px;
	width: 100px;
	height: 100px;
	border: 0px;
}

.release_listing span {
	color: #999;
	font-style: italic;
}

#release_sidebar {
	width: 185px;
	float: left;
	margin-left: 15px;
}

#release_page ul.clean li.release_sidebar_listing {
	list-style-type: none;
	padding-left: 50px;
	background-position: left center;
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-left: 0px;
	margin-bottom: 0px;
}

#release_page h3 {
}

#release_page .box {
	margin-top: 15px;
}

#release_page #release_sidebar .box {
	clear: left;
}

#release_page .box .box_inner {
	padding: 10px;
}

.release_inner {
	padding: 10px;
}

#release_content {
	float: left;
	width: 335px;
}

#release_page ul.clean li {
	margin-left: 15px;
	list-style-type: square;
	line-height: 20px;
}

#release_page ul.clean li em {
	color: #999;
	font-size: smaller;
}

.view_all_link {
	float: right;
	margin-top: 6px;
}

.view_all_link a {
	color: #ccc;
}

#release_details {
	float: left;	
}

#release_details div {
	font-size: 12px;
	line-height: 22px;
	clear: left;
}

#release_details span {
	display: block;
	float: left;
	font-weight: bold;
	width: 70px;
	text-transform: none;
	padding-right: 10px;
}

.release_page_cover {
	border: 1px solid #333333;
	width: 183px;
	height: 183px;
}

#release_title {
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
}

#release_code {
	font-weight: bold;
	text-transform: uppercase;
}

.back_link {
	/*
    margin-top: -32px;
    padding: 0 5px 5px;
    position: absolute;
	*/
	text-align: right;
}

.back_link a {
	color: #999;
}

#release_tracklisting .clean li {
	list-style-type: decimal;
	padding-top: 6px;
	margin-left: 30px;
}

#release_tracklisting .clean li em {
	font-style: normal;
	font-size: smaller;
	color: #999;
}

#release_tracklisting .clean li span {
	font-style: italic;
	font-size: smaller;
}

#release_details p {
}

#release_page #release_video {
	padding: 0px;
}

#release_video .box_inner {
	padding: 10px;
}

.box_inner a {
	text-decoration: underline;
}

#release_page #release_video h3 {
	padding: 10px;
}

#release_info .box_inner {
	overflow: hidden;
	/*height: 106px;*/
}

.box_inner_button {
	text-align: right;
	font-weight: bold;
}

#release_links {
	padding-top: 10px;
}

#release_links img {
	margin-top: 5px;
}

#release_links span {
	width: 77px;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	border: 1px solid #666;
	padding: 4px;
	display: block;
	float: left;
	text-align: center;
}

.release_buy {
	margin-right: 10px;
	background-color: #300;
}

.release_minisite {
	background-color: #000;
}

.blog_entry .box h3, .blog_entry .box h2 {
	width: 518px;
}

#blog_content .back_link {
	padding-bottom: 15px;
}

#contact_form {
	width: 300px;
	float: right;
	margin-left: 10px;
}

#contact_form .form_footer {
	padding-bottom: 10px;
}

#contact_form .form_row .form_input, #contact_form .form_row .form_text {
	width: 150px;
	background-color: #FFFFFF;
    border: 1px solid #000000;
    display: block;
    padding: 2px;
	font-family: Century Gothic, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

#contact_form .form_row label {
	padding-left: 10px;
	padding-top: 3px;
}

#contact_form .form_row {
	margin-top: 5px;
}

#contact_form .form_row .form_text, #contact_form .form_row #contact_referrer {
	clear: left;
	width: 271px;
	margin-left: 10px;
}

.form_row .label_long {
	float: none;
	width: auto;
	padding-bottom: 3px;
}

#contact_feedback {
	height: 50px;
}

#contact_comments {
	height: 100px;
}

#contact_submit {
	padding: 5px;
	border: 1px solid #333;
}

#contact_facebook_box {
	padding: 0px;
	background-color: #F5F6FA;
	border: 1px solid #333;
	width: 190px;
	margin-left: 20px;
	margin-top: 10px;
}

#facebook_comments .box_inner {
	text-align: center;
	padding-top: 15px;
}

#facebook_comments {
	margin-top: 15px;
}

#rss_subscribe {
	width: 90px;
	margin-top: 10px;
	clear: right;
}

#rss_subscribe img {
	width: 20px;
	height: 20px;
	border: 0px;
}

#rss_subscribe span.rss_text {
	display: block;
	padding-top: 4px;
	float: right;
	margin-left: 5px;
	font-weight: bold;
}

.sidebar_banner {
	width: 221px;
	border: 1px solid #333;
	margin-bottom: 10px;
	display: block;
}

.latest_listing {
	margin-top: 15px;
}

.latest_listing .box_inner {
	padding: 15px;
    font-size: 16px;
    line-height: 24px;
}

.latest_listing h3 {
	padding: 0px;
	padding-left: 5px;
	padding-bottom: 10px;
	background: none;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	text-transform: capitalize;
	
}

.latest_listing h2 {
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
}

#latest_release {
	float: left; 
	width: 235px;
	line-height: 18px;
	font-size: 12px;
	text-decoration: none;
}

#latest_release img {
	border: 1px solid #333333;
	width: 200px;
	height: 200px;
	padding-bottom: 10px;
	margin-bottom: 5px;
}

#latest_release a {
	text-decoration: none;
}

#latest_news {
	width: 286px;
	float: left;
	margin-bottom: 15px;
	margin-right: 15px;
}

#latest_blog {
	clear: left;
}

#latest_blog h2 {
}

#media_menu {
	position: absolute;
	width: 535px;
	text-align: right;
	margin-top: -75px;
}

#media_menu ul, #media_menu li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	display: inline;
}

#media_menu ul {
	border: 1px solid #333;
	background-color: #111;
	padding: 4px;
}

#media_menu li {
	display: inline;
}

#contact_check_box {
	display: none;
}

#frontiers_code_holder {
	display: block;
	position: absolute;
	margin-top: 170px;
	padding-left: 27px;
}

#frontiers_code_holder form {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#frontiers_code_holder #frontiers_code {
	border: 1px solid #DBDBDB;
	color: #DBDBDB;
	background-color: #000;
	padding: 0px;
	width: 175px;
	height: 23px;
	font-size: 12px;
	text-align: center;
}

#frontiers_code_go {
	margin-top: 0px;
	position: absolute;
	margin-left: 178px;
}

@media only screen and (max-width: 500px)  {
    
    img {
        max-width: 100%;
    }
    
    object, embed {
        max-width: 100%;
        max-height: 300px;
    }
    
    #header {
        width: auto;
        height: auto;
        background-image: url('/images/site/frontiers/main-bg.png');
        background-repeat: repeat;
    }
    
    #menu {
        margin: 0px;
        display: block;
        clear: left;
        text-align: center;
        padding-top: 0;
    }
    
    #outer {
        width: auto;
    }
    
    #inner {
        display: grid;
        grid-template-rows: 1fr 1fr;
        width: auto;
    }
    
    #left {
        width: auto;
        float: none;
        padding: 10px;
        margin: 0px;
        grid-row: 2;
    }
    
    #left a {
        display: inline-block;
    }
    
    #right {
        width: auto;
        float: none;
        padding: 10px;
    }
    
    #header #synoiz_logo {
        margin: auto;
        text-align: center;
        display: block;
        float: none;
    }
    
    #latest_news {
        float: none;
        width: auto;
        margin-right: 0px;
    }
    
    #latest_release {
        float: none;
        width: auto;
    }
    
    #page_header {
        width: auto;
        margin-top: 0;
        position: relative;
        text-align: center;
    }
    
    .menu_item {
        display: inline;
        float: none;
    }
    
    #menu li .menu_item a {
        display: inline-block;
    }
    
    #menu li #menu_news a {
        margin-left: 0px;
    }

    .latest_listing h3 {
        font-size: 16px;
    } 

    #latest_release img {
        width: auto;
        height: auto;
        max-width: 100%;
        padding-bottom: 0px;
    }

    p, #right, #right li, body {
        font-size: 16px;
        line-height: 26px;
    }
    
    #right p, #right h4 {
        padding-left: 0;
    }
    
    .image_box_right, .image_box_left {
        float: none;
        margin: 20px 0;
    }
    
    h3, h2, .blog_entry h2 {
        font-size: 18px;
        padding-top: 10px;
    }
    
    .blog_entry .box h3, .blog_entry .box h2 {
        width: auto;
    }
    
    h1.image, h2.image, h3.image, div.image {
        width: auto;
        max-width: 100%;
        height: auto;
        overflow: auto;
        text-indent: inherit;
        white-space: normal;
        background-image: none !important;
        text-align: left;
        text-transform: capitalize;
        padding-bottom: 20px;
    }
    
    h1.image strong, h2.image strong, h3.image strong, div.image strong {
        display: none;
    }
    
    .release_listing {
        min-height: 190px;
        width: 50%;
    }
    
    .release_listing a {
        line-height: 24px;
    }
    
    .news_entry .news_text p {
        padding-top: 10px;
        margin-top: 10px;
    }
    
    #release_page {
        display: grid;
    }
    
    #release_content {
        width: auto;
        grid-row: 3;
    }
    
    #release_sidebar {
        width: auto;
        grid-row:2;
        margin-left: 0;
    }
    
    #release_links {
        padding-top: 10px;
        display: grid;
        text-align: center;
        grid-gap: 10px;
    }
    
    .release_page_cover {
        max-width: 100%;
        width: auto;
        height: auto;
    }
    
    #contact_form {
        width: auto;
        float: none;
        margin-left: 0px;
    }
    
    #media_menu {
        position: inherit; 
        width: auto;
        text-align: right;
        margin-top: 0; 
    }
    
}
